Page MenuHomePhabricator

Add app servers to train-dev
Closed, ResolvedPublic

Description

We will want to have at least one app server in train-dev. They should be accessible by names that work in the real world, such as test.wikipedia.org, so that needs to be arranged in some way (possibly /etc/hosts or via the dnsmasq on the outer VM).

Event Timeline

LarsWirzenius removed LarsWirzenius as the assignee of this task.Aug 18 2020, 1:58 PM
brennen moved this task from Backlog to Watching on the User-brennen board.Aug 19 2020, 5:02 PM
LarsWirzenius triaged this task as Medium priority.Aug 24 2020, 11:55 AM

Change 631509 had a related patch set uploaded (by Ahmon Dancy; owner: Ahmon Dancy):
[mediawiki/tools/train-dev@master] Semi-working webserver setup

https://gerrit.wikimedia.org/r/631509

Change 631509 merged by Lars Wirzenius:
[mediawiki/tools/train-dev@master] Add app servers to train-dev

https://gerrit.wikimedia.org/r/631509

dancy closed this task as Resolved.Wed, Oct 7, 11:10 PM